.no-image {
	background-color: #e5e5e5;
	background-image: url("/img/sprite-common.png");
	background-position: -499px -103px;
	border: 1px solid #ccc;
	display: inline-block;
	float: left;
	height: 59px;
	margin-left: 2px;
	width: 81px;
}

.error {
	clear: both;
	text-align: center;
}

.error ul {
	text-align: left;
}

.error p {
	text-align: left;
}

.error p.titulo {
	text-align: center;
}

.success {
	border: 1px solid black;
	padding: 12px 5px;
}

button#apply {
	width: 15%;
	padding: 1%;
	border-radius: 5px;
	font-size: 14px;
}

th, td{
	padding: 1px 5px;
}

.module_content h1{
	margin-bottom: 15px;
}

.leftAlign {
	text-align: left;
}

.rightAlign {
	text-align: right;
}

.hidden {
	display: none;
}

.SearchBox { 
	display:block;
	background-color:#dcdcc3;
	border:1px solid #999;
	width: 930px;
	padding:6px;
	border-radius: 0px 5px 5px;
}	

.SearchBox td	{
	padding:5px 5px 3px 8px; 
}	
.data-grid {
	float: left;
	display: block;
	margin-right: 290px; 
	width: 80%;
}

.data-grid .table {
	width: 100%;
}
caption {
    font-size: 16px;
    font-weight: bold;
    margin: 15px 0px 3px;
    padding: 0px;
    text-align: left;
    border-bottom: 2px solid #000;
    margin-bottom: 10px;
    padding-bottom: 6px;
}
.note {
    font-size: 12px;
    font-weight: normal;
    margin: 5px 0px;
}

/* Tabs - Inicio  
 ----------------------------------------------------- */

#tabarea {
	width:auto;
	height:24px;
	position:relative;
	margin-bottom:-1px;
	clear: both;
}	

*+html #tabarea {
	margin-bottom:-20px;
}

*html #tabarea {
	margin-bottom:-20px;
}

ul#tabnav	{
	list-style-type:none;
	margin:0;
	padding-left:0px;
	padding-bottom:24px;
}	

ul#tabnav li	{
	float:left;
	color:#000;
	margin: 2px 5px 0 0px;	
	padding:3px 10px 0px 10px;
	height:23px;
       	voice-family: "\"}\""; /* IE 5 Boxmodel hack */
       	voice-family:inherit;
	height:18px;
}
.tab_active {
	background-color:#dcdcc3; 
	border-left:1px solid #999999; 
	border-right:1px solid #999999; 
	border-top:1px solid #999999;  
}
/* Tabs - Fin  
 ----------------------------------------------------- */


/* Store (Tienda) - Inicio  
 ----------------------------------------------------- */
.store-table {
	width: 920px;
	margin: 5px;
}
.store-info {
	width: 280px;
	height: 63px;
	background-color: white;
	padding: 5px;
	border: 1px solid;
	margin-top: 10px;
	overflow: auto;
}

.clean_table, .clean_table td {
	padding:0;
	margin:0;
	height:0;
	border:0;
	text-align:none;
	vertical-align:none;
	line-height:100%;
	font-weight:normal;
}
.shadowed_thumb .middle_left {
	background:url(/img/thumb_border_left.gif) repeat-y;
	width:2px;
}

.shadowed_thumb .top_middle {
	background:url(/img/thumb_border_top.gif) repeat-x;
	height:2px;
}

.shadowed_thumb .extra_middle_right {
	background:url(/img/thumb_extra_border_right.gif) repeat-y;
	width:6px;
}

.shadowed_thumb .extra_bottom_center {
	background:url(/img/thumb_extra_border_bottom.gif) repeat-x; 
	height:6px;
}

.shadowed_thumb .single_middle_right {
	background:url(/img/thumb_single_border_right.gif) repeat-y;
	width:6px;
}

.shadowed_thumb .single_bottom_center {
	background:url(/img/thumb_single_border_bottom.gif) repeat-x; 
	height:6px;
}
